/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.enap-holder {
  overflow: hidden;
  .referenzenTop-holder {
    overflow: hidden;
    margin-top: 22px;
  }
}
.sdg-weitere-content {
  background-color: @platform-blue3;
  padding: 24px 24px 0;
  margin: 0 -24px;
  overflow: hidden;
  h2 {
    margin-top: 0 !important;
  }
  .ant-radio-wrapper:nth-child(2) {
    margin-bottom: 0;
  }
}
.sdg-seperator {
  height: 1px;
  background: @platform-blue3;
  margin: 45px 0;
}
